Subject: Re: [PATCH] gnu:fenics-dolfin: Fix build with [email-masked].
From: Andreas Enge <[email-masked]>
To: Paul Garlick <[email-masked]>
Cc: [email-masked]
Date: Sat, 28 Jun 2025 16:38:24 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Paul,

Am Fri, Jun 27, 2025 at 07:18:15PM +0100 schrieb Paul Garlick:
> Thanks, I have been able to repeat this failure.
> It seems to be intermittent, possibly related to the so-called "static
> initialization order fiasco".  Something to investigate on another day,
> perhaps.
> In the meantime, I have added this test to the list of skipped tests
> and re-submitted the patch.

that sounds very reasonable, I could build and have pushed the commit.
Thank you for all that work!

Andreas